@charset "utf-8";
/****RESET BROWSER STYLES****/

html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
	padding: 0;
	margin: 0;
	font-weight: normal;
}
ol {
	padding-left: 1.4em;
	list-style: decimal;
}
ul {
	padding-left: 1.4em;
	list-style:square;
}
img, fieldset {
	border: none;
}
a:link, a:visited {
	text-decoration: none;
	color: #be2429;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	color: #bf2527;
}
/*******BASIC*********/

html {
	font-size: 100%;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 62.5%;
	text-align: center;
	background: #fff;
	color: #000;
}
/*********LAYOUT*******/

#wrapper {
	width: 766px;
	margin: 20px auto;
	text-align: left;
}
#header {
	height: 200px;
}
#content {
	width: 506px;
	float: right;
}
#sidebar {
	width: 260px;
	float: left;
}
#footer {
	text-align: center;
	clear:both;
}
/*********FONTS AND MARGINS**************/

.pad {
	padding: 15px;
}
h1, h2, h3, h4, h5, h6, p, ul, ol {
	margin-bottom: 10px;
}
h1 {
	font-size: 2.4em;
	font-weight: bold;
}
h2 {
	font-size: 1.8em;
	font-weight: bold;
	padding: 8px;
	margin-top: 25px;
	text-align: center;
}
h3 {
	font-size: 1.6em;
	font-weight: bold;
}
h4 {
	font-size: 1.6em;
	font-weight: bold;
}
p {
	font-size: 1.3em;
	line-height: 1.4;
}
ul, ol {
	font-size: 1.2em;
}
/********HEADER**************/

#header {
	background: url(images/mine5.jpg) no-repeat top left;
}
#english #header {
	background: url(images/mine1.jpg) no-repeat top left;
}
#german #header {
	background: url(images/mine2.jpg) no-repeat top left;
}
#french #header {
	background: url(images/mine3.jpg) no-repeat top left;
}
#czech #header {
	background: url(images/mine4.jpg) no-repeat top left;
}
#header h1, #content h1 {
	text-indent: -9000px;
}
/*language navigation*/

#language {
	margin: 0;
	margin-right: 20px;
	margin-top: 15px;
	padding: 0;
	list-style: none;
	overflow: hidden;
	zoom: 1;
}
#language li {
	float: right;
	width: 50px;
}
#language a {
	display: block;
	text-decoration: none;
	text-align: center;
	padding-left: 5px;
}
#language a:hover {
	text-decoration: underline;
	color: #10246f;
}
#branding #language .current {
	cursor: default;
	text-decoration: none;
	color: #10246f;
}
#branding .en {
	background: #FFF url(images/english.png) top left no-repeat;
}
#branding .de {
	background: #FFF url(images/german.png) top left no-repeat;
}
#branding .fr {
	background: #FFF url(images/french.png) top left no-repeat;
}
#branding .cs {
	background: #FFF url(images/czech.png) top left no-repeat;
}
/************CONTENT***********/

/************Skills***********/
.skills {
	color: #10246f;
	line-height: 1.2;
	list-style-type: disc;
	}
.skills a:link, .skills a:visited {
	text-decoration: none;
	color: #10246f;
	font-weight:normal;
}
.skills a:hover {
	text-decoration: underline;
	color: #10246f;
}
.kennt {
	color: #59482e;
	line-height: 1.2;
	list-style-type: disc;
}
.kennt a:link, .kennt a:visited {
	text-decoration: none;
	color: #59482e;
	font-weight:normal;
}
.kennt a:hover {
	text-decoration: underline;
	color: #59482e;
}
.compet {
	color: #606c5f;
	line-height: 1.2;
	list-style-type: disc;
}
.compet a:link, .compet a:visited {
	text-decoration: none;
	color: #606c5f;
	font-weight:normal;
}
.compet a:hover {
	text-decoration: underline;
	color: #606c5f;
}
.znal {
	color: #5b7f54;
	line-height: 1.2;
	list-style-type: disc;
}
.znal a:link, .znal a:visited {
	text-decoration: none;
	color: #5b7f54;
	font-weight:normal;
}
.znal a:hover {
	text-decoration: underline;
	color: #5b7f54;
}
#english #content h1, #german #content h1, #czech #content h1, #french #content h1 {
	width: 450px;
	height: 150px;
}
#english #content h1 {
	background: url(images/logo-en.gif) no-repeat top right;
}
#german #content h1 {
	background: url(images/logo-de.gif) no-repeat top right;
}
#czech #content h1 {
	background: url(images/logo-cz.gif) no-repeat top right;
}
#french #content h1 {
	background: url(images/logo-fr.gif) no-repeat top right;
}
#english #content h2 {
	background:url(images/long-en.png) top left no-repeat;
}
#german #content h2 {
	background:url(images/long-de.png) top left no-repeat;
}
#czech #content h2 {
	background:url(images/long-cz.png) top left no-repeat;
}
#french #content h2 {
	background:url(images/long-fr.png) top left no-repeat;
}
#content h3 {
	margin-top: 15px;
}
/*THUMBS GALLERY*/
.photo img {
	border: 1px solid #99F;
	background-color: #FFF;
	padding: 4px;
	position: relative;
	top: -5px;
	left:-5px;
}
.frame p {
	font: 1.2em/normal Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 10px 0 0 0;
	height: 4em;
	font-weight:bold;
}
.frame {
	width: 200px;
	margin-left: 5px;
	margin-top: 15px;
}
* html .frame {
	display: inline;	/*fix IE6 and earlier*/
}
/*photo on home page*/
.home .frame {
	margin-right: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.home .frame p {
	height: 2.4em;
}
.photo {
	background: url(images/drop_shadow.gif) right bottom no-repeat;
}
/****************/


#english #content h1, #english #content h2, #english #content h3, #english #content h4, #english #content p, #english #sidebar p, #english #sidebar h2 {
	color: #10246f;
}
#german #content h1, #german #content h2, #german #content h3, #german #content h4, #german #content p, #german #sidebar p, #german #sidebar h2 {
	color: #59482e;
}
#french #content h1, #french #content h2, #french #content h3, #french #content h4, #french #content p, #french #sidebar p, #french #sidebar h2 {
	color: #606c5f;
}
#czech #content h1, #czech #content h2, #czech #content h3, #czech #content h4, #czech #content p, #czech #sidebar p, #czech #sidebar h2 {
	color: #5b7f54;
}
.clear {
	clear: both;
}
.project {
	margin-top: 40px;
	border-bottom: 1px solid #55080a;
}
#content .project p {
	margin-top: 25px;
}
/*PORTFOLIO PAGES*/
.portfolio #content h2, .portfolio #content h3, .portfolio #content p {
	text-align: left;
	color: #606c5f;
	padding: 0px;
}
.portfolio #footer p {
	color: #606c5f;
}
/********SIDEBAR************/

#sidebar .josef {
	margin-top: 0px;
}
#sidebar .first {
	margin-top: 35px;
}
#content .second {
	margin-top: 47px;
}
#contact {
	width: 230px;
	margin-top: 10px;
}
#contact p {
	font-weight: bold;
	font-size: 1.4em;
	line-height: 0.8;
	text-align: center;
}
#sidebar h2 {
	margin-bottom: 0;
}
#english #sidebar h2 {
	background: url(images/short-en.png) top left no-repeat;
}
#german #sidebar h2 {
	background: url(images/short-de.png) top left no-repeat;
}
#czech #sidebar h2 {
	background: url(images/short-cz.png) top left no-repeat;
}
#french #sidebar h2 {
	background: url(images/short-fr.png) top left no-repeat;
}
/******Navigation***********/

.navigation {
	margin: 0;
	margin-bottom: 40px;
	padding: 0;
	list-style-type: none;
	width: 230px;
}
.navigation li {
	display: inline;	/*fix gaps in IE 6 and 7*/
}
.navigation a {
	font-size: 16px;
	text-decoration: none;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 40px;
	display: block;
}
#english .navigation a {
	color: #1939b0;
	background: url(images/nav-en.png) no-repeat 0 -70px;
	border: 1px dotted #1939b0;
	border-top: 0px;
}
#german .navigation a {
	color: #956836;
	background: url(images/nav-de.png) no-repeat 0 -70px;
	border: 1px dotted #956836;
	border-top: 0px;
}
#czech .navigation a {
	color: #729f69;
	background: url(images/nav-cz.png) no-repeat 0 -70px;
	border: 1px dotted #729f69;
	border-top: 0px;
}
#french .navigation a {
	color: #939c93;
	background: url(images/nav-fr.png) no-repeat 0 -70px;
	border: 1px dotted #939c93;
	border-top: 0px;
}
.navigation a:hover {
	font-weight: bold;
	background: #fff;
	text-decoration: underline;
}
#english .navigation a:hover {
	background: url(images/nav-en.png) no-repeat 0 -140px;
}
#german .navigation a:hover {
	background: url(images/nav-de.png) no-repeat 0 -140px;
}
#czech .navigation a:hover {
	background: url(images/nav-cz.png) no-repeat 0 -140px;
}
#french .navigation a:hover {
	background: url(images/nav-fr.png) no-repeat 0 -140px;
}
/********FOOTER ************/

#english #footer p {
	color: #10246f;
	font-weight: bold;
}
#german #footer p {
	color: #59482e;
	font-weight: bold;
}
#french #footer p {
	color: #576e5c;
	font-weight: bold;
}
#czech #footer p {
	color: #729f69;
	font-weight: bold;
}
